<?php

define("COMMISSION_MODULE_DIR","./modules/agingedit");
define("COMMISSION_MODULE_DIR_ADMIN","../modules/agingedit");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;
include_once(COMMISSION_MODULE_DIR_ADMIN . '/agingedit.functions.php');

if($isAdmin){
	
	//include_once(COMMISSION_MODULE_DIR_ADMIN . '/agingedit.classes.php');

}else{
	//include_once(COMMISSION_MODULE_DIR . '/agingedit.classes.php');
}

if($action == "admin.viewinvoices"){
	include_once(COMMISSION_MODULE_DIR_ADMIN . '/agingedit.admin.viewinvoices.php');
}
if($action == "functions"){
	include_once(COMMISSION_MODULE_DIR_ADMIN . '/agingedit.functions.php');
}

?>